%define momorel 2

Summary: Utilities to create compressed CD-ROM filesystems.
Name: zisofs-tools
Version: 1.0.4
Release: %{momorel}m
License: GPL
Group: Applications/System
URL: http://www.kernel.org/pub/linux/utils/fs/zisofs/
BuildRoot: %{_tmppath}/%{name}-%{version}-root

%NoSource 0 http://www.kernel.org/pub/linux/utils/fs/zisofs/zisofs-tools-%{version}.tar.gz feb9e86dddf8cac6a649afbbcc0fe9d2

%description
Tools that, in combination with an appropriately patched version of
mkisofs, allow the creation of compressed CD-ROM filesystems.

%prep
%setup -q 

%build
%configure
%make

%install
rm -rf $RPM_BUILD_ROOT
make install INSTALLROOT="$RPM_BUILD_ROOT"

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README zisofs.magic
%{_bindir}/mkzftree
%{_mandir}/man1/mkzftree.1*

%changelog
* Sun Jul 11 2004 Hiroyuki Koga <kuma@momonga-linux.org>
- (1.0.4-2m)
- remove Epoch

* Tue Apr 20 2004 Yasuo Ohgaki <yohgaki@momonga-linux.org> 
- (1.0.4-1m)
- Import to momonga

* Wed Nov  6 2002 H. Peter Anvin <hpa@zytor.com> 1.0.4
- Revision update.

* Thu Nov  8 2001 H. Peter Anvin <hpa@zytor.com> 1.0.3
- Revision update.

* Mon Oct 29 2001 H. Peter Anvin <hpa@zytor.com> 1.0.2
- Initial version.
